 {
     "textcontent": [
         {
             "text": "{{Platznummer}}",
             "textAlign": "center",
             "isBold": true,
             "fontSize": "XXL"
         },
         {
             "text": "KFZ: {{KFZ}}",
             "textAlign": "center",
             "isBold": true,
             "fontSize": "Default"
         },
         {
             "text": "BNR: {{GFNR}}",
             "textAlign": "center",
             "isBold": true,
             "fontSize": "Default"
         },
         {
            "text": "{{VON}} - {{BIS}}",
            "textAlign": "center",
             "isBold": true,
             "fontSize": "Default"
         },
         {
             "text": "printer.info",
             "textAlign": "center",
             "isBold": true,
             "fontSize": "Default"
         },
         {
             "text": "printer.hinweis",
             "textAlign": "center",
             "isBold": true,
             "fontSize": "Default"
         },
         {
             "text": "printer.text",
             "textAlign": "center",
             "isBold": false,
             "fontSize": "Default"
         },
         {
             "text": "",
             "textAlign": "center",
             "isBold": true,
             "fontSize": "XL"
         },
         {
             "text": "printer.wifi",
             "textAlign": "center",
             "isBold": true,
             "fontSize": "XL"
         }
     ]
 }